{
	 "OpenOrders": "Pedidos abertos"

	,"StartOrder": "Iniciar pedido"
	,"ContinueOrder": "Continuar pedido"
	,"OrderNumber": "Nº pedido"
	,"DateMake": "Data de criação"
	,"DateExit": "Data de saída"
	,"SendMethod": "Forma de envío"

	,"LastOrders": "Últimos pedidos"

	,"Show orders from": "Mostrar ordens de"
	,"Balance:": "Saldo:"
	,"PaymentInfo": "A quantidade mostrada é seu saldo pendente (negativo) ou favorável a dia de hoje, não se vincula a pedidos futuros. Para que seu pedido seja enviado, esta quantidade deve ser igual ou superior a 0. Se queres realizar um depósito à conta, clique no botão de pagamento, apague a quantidade sugerida e introduza a quantidade que deseje."
	,"MakePayment": "Realizar pagamento"
	,"Company": "Empresa"
	,"Pending": "Pendente"
	,"Pay": "Pagar"
	,"Basket": "Cesta"
	,"ShoppingBasket": "Cesta da compra"

	,"SeeOrder": "Mostrar detalhe do pedido"
	,"Delivery": "Entrega"
	,"TicketNumber": "Nº ticket"
	,"SentAddress": "Endereço de envío"
	,"Consignee": "Consignatario"
	,"Boxes": "Bultos"
	,"TotalWithVAT": "Total com IVA"
	,"Pending": "Pendente"
	,"PayOrder": "Pagar pedido"
	
	,"An error has been in the payment": "Parece que não houve um erro no pagamento"
	,"Retry": "Tentar novamente"
	,"Accept": "Aceitar"
}
